package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

public class CombatServiceLocationInfo extends ExternalComponent {

	
	private static final long serialVersionUID = 771377134369338451L;
	private Date startDate = null;
    private Date endDate = null;
    private String includedLocations = null;
    
	public Date getEndDate() {
		return endDate;
	}
	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}
	public String getIncludedLocations() {
		return includedLocations;
	}
	public void setIncludedLocations(String includedLocations) {
		this.includedLocations = includedLocations;
	}
	public Date getStartDate() {
		return startDate;
	}
	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}
}
